<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>SearchManager portlet</Description>
		<Class>PortletAdmin</Class>
		<Name>search-manager-portlet</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>search-manager-portlet</Name>
				<Version>2.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlet</groupId>
					<artifactId>search-manager-portlet</artifactId>
					<version>2.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<InstallScripts>
					<File>installPortlet.sh</File>
				</InstallScripts>
				<Files>
					<File>target/search-manager-portlet-2.1.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>